Subject: tas: I2C byte write failed

From: Andreas Schwab <[email-masked]>
Date: Sat, 09 Aug 2003 10:25:43 +0200

Whenever my iBook wakes up I get the message "tas: I2C byte write
failed" and sound remains silent.  This is with 2.4.21-ben2 (TAS3004
driver V 0.3), but happens with previous versions as well.  Could this
be a problem of wrong reinitialisation order during wakeup (both
dmasound and i2c are compiled as module)?  Resetting the volume makes
sound work again.

Andreas.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/